package com.zhaohaoting.framework.abs.entity;


/**
 * author：Created by zhaohaoting on 2019/6/18
 * email：526309416@qq.com
 * desc：
 */
public class TabTag implements Tag {
    private String name;
    private String id;
    private boolean isSelect;

    public TabTag(String name, String id) {
        this.name = name;
        this.id = id;
    }

    @Override
    public String getName() {
        return name;
    }

    @Override
    public String getId() {
        return id;
    }

    public boolean isSelect() {
        return isSelect;
    }

    public void setSelect(boolean isSelect) {
        this.isSelect = isSelect;
    }
}
